{
  "name": "todo.txt-gnome-shell-extension-dev",
  "version": "1.0.0",
  "description": "Some dev tools for todo.txt gnome-shell extension dev",
  "main": "extension.js",
  "devDependencies": {
    "eslint": "^5.16.0",
    "eslint-plugin-gjs": "git+https://github.com/bartlibert/eslint-plugin-gjs.git",
    "eslint-plugin-jasmine": "^2.10.1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/todo.txt-gnome-shell-extension/todo-txt-gnome-shell-extension.git"
  },
  "author": "Bart Libert",
  "license": "GPL-2.0+",
  "bugs": {
    "url": "https://gitlab.com/todo.txt-gnome-shell-extension/todo-txt-gnome-shell-extension/issues"
  },
  "homepage": "https://gitlab.com/todo.txt-gnome-shell-extension/todo-txt-gnome-shell-extension#readme"
}
